## gtkdialog 0.8.3

=== debian/changelog ===
gtkdialog (2:0.8.3-4~antix1) unstable; urgency=medium

  * antiX builds 

 -- anticapitalista <antix@operamail.com>  Thu, 23 Feb 2023 14:29:29 +0200

gtkdialog (2:0.8.3-2mx23+1) mx; urgency=medium

  * Remove build-deps that don't do anything: dpatch, autotools-dev, byacc, and
    texinfo.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 22 Feb 2023 11:57:46 -0800

gtkdialog (2:0.8.3-2mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 21.
  * Add fno-common.patch to fix FTBFS on gcc-10.
  * Make myself maintainer.
  * Bump up to debhelper-compat = 12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Feb 2023 15:17:00 -0800

gtkdialog (2:0.8.3-2mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 06 Feb 2020 22:44:03 -0500

gtkdialog (2:0.8.3-2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 30 May 2015 20:13:52 -0700

gtkdialog (2:0.8.3-2mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 10 Sep 2014 14:33:33 -0700

gtkdialog (2:0.8.3-2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * debian/control added build depends from 2:0.7.20-4 Lenny version
  * debian/rules changes to make sure examples and manpage get installed

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 09 Sep 2014 15:32:12 -0400

gtkdialog (2:0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 31 Aug 2013 00:22:51 +0200

gtkdialog (2:0.7.20-4) unstable; urgency=low

  * Fixed a typo in the source code: gtkdialog does not read from stdin wits
    -s or --stdin option. (Closes: #480538)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 May 2008 12:21:40 +0200

gtkdialog (2:0.7.20-3) unstable; urgency=low

  * Updated to the last standard versions: 3.7.3.
  * Fix bashism for systems where /bin/sh is linked to /bin/dash, patch from
    Luca Falavigna, Ubuntu. (Closes: #457106)
  * Examples refer to the wrong executable, patch from Luca Falavigna, Ubuntu.
    (Closes: #457107)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 20 Dec 2007 09:20:46 +0100

gtkdialog (2:0.7.20-2) unstable; urgency=low

  * Fixed a few shebangs paths in the example scripts.

 -- Fabio Tranchitella <kobold@debian.org>  Sat, 09 Jun 2007 23:36:44 +0200

gtkdialog (2:0.7.20-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 10 Apr 2007 08:07:18 +0200

gtkdialog (2:0.7.18-1) unstable; urgency=low

  * New upstream release

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 23 Mar 2007 11:44:17 +0100

gtkdialog (2:0.7.15-2) UNRELEASED; urgency=low

  * debian/watch: updated.

 -- Fabio Tranchitella <kobold@debian.org>  Fri,  9 Feb 2007 12:13:00 +0100

gtkdialog (2:0.7.15-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri,  9 Feb 2007 11:56:14 +0100

gtkdialog (2:0.7.9-1) unstable; urgency=low

  * New upstream release.
  * Starting a new epoch, as upstream changed version numbering.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 20 Nov 2006 23:30:24 +0100

gtkdialog (1:0.59.8-1) unstable; urgency=low

  * The "now 0.59.x branch is stable enough" version.
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  1 Aug 2005 09:22:43 +0000

gtkdialog (1:0.58.11-2) unstable; urgency=low

  * debian/patches: fix for implicitly converted pointer, again. Thanks to
    Dann Frazier <dannf@hp.com>. (Closes: #316408)

 -- Fabio Tranchitella <kobold@debian.org>  Fri,  1 Jul 2005 05:15:57 +0000

gtkdialog (1:0.58.11-1) unstable; urgency=low

  * Starting epoch 1: upstream author suggested to go back to the 0.58.x
    branch, which is more stable. (Closes: #316287))
  * debian/patches: fix for implicitly converted pointer, thanks to David
    Mosberger <davidm@napali.hpl.hp.com>. (Closes: #315123)
  * debian/control: added build-dependency on dpatch.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 30 Jun 2005 14:35:31 +0200

gtkdialog (0.59.4-1) unstable; urgency=low

  * Initial Release. (Closes: #250391)

 -- Fabio Tranchitella <kobold@debian.org>  Thu,  9 Jun 2005 15:09:02 +0200
