=== debian/control ===
Source: gtkdialog
Section: interpreters
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
Build-Depends: debhelper-compat (= 12),
               docbook-to-man,
               libglade2-dev,
               libgtk2.0-bin,
               libgtk2.0-dev
Standards-Version: 3.9.4

Package: gtkdialog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GUI-creation command-line utility based on GTK+ library
 Gtkdialog is a small utility for fast and easy GUI building. It can be used to
 create dialog boxes for almost any interpreted and compiled programs which is
 a very attractive feature since the developer does not have to learn various
 GUI languages for the miscellaneous programming languages.
 .
 The Gtkdialog utility uses the Glade Library to load, parse and execute Glade
 files. Gtkdialog makes the use of Glade created user interfaces convenient in
 a shell script or any other interpreted language.
 .
 Stand-alone, bash, and awk examples are provided.
