=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info

override_dh_auto_build:
	dh_auto_build UPDATE_ICON_CACHE=false

override_dh_install:
	mkdir -p debian/gtkdialog/usr/share/doc/gtkdialog/examples
	cp -r examples/* debian/gtkdialog/usr/share/doc/gtkdialog/examples
	chmod -R 644 debian/gtkdialog/usr/share/doc/gtkdialog/examples/*

override_dh_installman:
	/usr/bin/docbook-to-man debian/gtkdialog.sgml > debian/gtkdialog.1
	dh_installman debian/gtkdialog.1

override_dh_clean:
	dh_clean debian/gtkdialog.1

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
